LINOTP-PIP-UPDATE(1)

NAME
linotp-pip-update - updates a pip installation, e.g. in a virtualenv.

SYNOPSIS
linotp-convert-token [-f] [-f]

DESCRIPTION
This tool updates all packages via pip install --update.

COMMON OPTIONS

-f, --force
    Do not ask. Just do it.

-h, --help
    Display a help message.

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>